/* droid-sans-regular */
@font-face {
    font-family: 'Droid Sans';
    src: url('/fonts/droid-sans/droidsans_regular/DroidSans-webfont.eot');
    src: url('/fonts/droid-sans/droidsans_regular/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/droid-sans/droidsans_regular/DroidSans-webfont.woff2') format('woff2'),
         url('/fonts/droid-sans/droidsans_regular/DroidSans-webfont.woff') format('woff'),
         url('/fonts/droid-sans/droidsans_regular/DroidSans-webfont.ttf') format('truetype'),
         url('/fonts/droid-sans/droidsans_regular/DroidSans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* amaranth-regular - latin */
@font-face {
  font-family: 'Amaranth';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/amaranth/amaranth-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/amaranth/amaranth-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/amaranth/amaranth-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/amaranth/amaranth-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/amaranth/amaranth-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/amaranth/amaranth-v11-latin-regular.svg#Amaranth') format('svg'); /* Legacy iOS */
}

/* amaranth-italic - latin */
@font-face {
  font-family: 'Amaranth';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/amaranth/amaranth-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/amaranth/amaranth-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/amaranth/amaranth-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/amaranth/amaranth-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/amaranth/amaranth-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/amaranth/amaranth-v11-latin-italic.svg#Amaranth') format('svg'); /* Legacy iOS */
}

/* amaranth-700 - latin */
@font-face {
  font-family: 'Amaranth';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/amaranth/amaranth-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/amaranth/amaranth-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/amaranth/amaranth-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/amaranth/amaranth-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/amaranth/amaranth-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/amaranth/amaranth-v11-latin-700.svg#Amaranth') format('svg'); /* Legacy iOS */
}

/* amaranth-700italic - latin */
@font-face {
  font-family: 'Amaranth';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/amaranth/amaranth-v11-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/amaranth/amaranth-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/amaranth/amaranth-v11-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/amaranth/amaranth-v11-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/amaranth/amaranth-v11-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/amaranth/amaranth-v11-latin-700italic.svg#Amaranth') format('svg'); /* Legacy iOS */
}


body {



        background-color: #95C16A;



        font-family: 'Droid Sans', Arial, Helvetica, sans-serif;



}



.opaz-05 {



        background: rgb(255, 255, 255);



background: transparent;



background: rgba(255, 255, 255, 0.5);/* FF3+,Saf3+,Opera 10.10+,Chrome,IE9*/



filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFFFFFF,endColorstr=#7fFFFFFF);/*IE 5.5-7*/



-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFFFFFF,endColorstr=#7fFFFFFF)";/*IE8*/



zoom: 1;



}



.opaz-07 {



        background: rgb(255, 255, 255);



background: transparent;



background: rgba(255, 255, 255, 0.7);/* FF3+,Saf3+,Opera 10.10+,Chrome,IE9*/



filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2FFFFFF,endColorstr=#b2FFFFFF);/*IE 5.5-7*/



-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2FFFFFF,endColorstr=#b2FFFFFF)";/*IE8*/



zoom: 1;



}



.opaz-1 {



        background: #fff;



}



h1, h2, h3, h4, h5, h6 {



        font-family: 'Amaranth', Arial, Helvetica, sans-serif;



        color: #69873F;



}



ul, ol, dl {

    list-style-position: outside;

    margin-left: 15px;

}



.topline {



        position: absolute;



        top: -99999px;



        left: -99999px;



}



.panel {



    overflow: hidden;



}



.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6 {



        color: #69873F;



}



.panel.callout {



        background: none repeat scroll 0 0 #95C16A;



        border-color: #69873F;



}



.panel.callout-turkies {



        background: none repeat scroll 0 0 #1EB184;



        border-color: #177F5D;



}



.panel.callout-darkgreen {



        background: none repeat scroll 0 0 #507880;



        border-color: #3B595F;



}



.panel.callout-pink {



        background: none repeat scroll 0 0 #DC83E1;



        border-color: #B753BF;



}



.panel.callout-pink h1,



.panel.callout-pink h2,



.panel.callout-pink h3,



.panel.callout-pink h4,



.panel.callout-pink h5,



.panel.callout-pink h6 {



        color: #967AD9;



        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#EDD1EF)";/*IE 8*/



text-shadow: 1px 1px 0px #EDD1EF;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */



filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#EDD1EF); /*IE 5.5-7*/



}



.panel.callout-orange {



        background: none repeat scroll 0 0 #EA8D50;



        border-color: #CF6A26;



}



.panel.callout-yellow {



        background: none repeat scroll 0 0 #C4D434;



        border-color: #AFBF23;



}



.panel.callout-yellow h1,



.panel.callout-yellow h2,



.panel.callout-yellow h3,



.panel.callout-yellow h4,



.panel.callout-yellow h5,



.panel.callout-yellow h6 {



        color: #fff;



}



.panel.callout.boxshadow {



        -moz-box-shadow: 0px 0px 11px #5F7F3F;/*FF 3.5+*/



-webkit-box-shadow: 0px 0px 11px #5F7F3F;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/



-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=11, Direction=90, Color=#5F7F3F)";/*IE 8*/



box-shadow: 0px 0px 11px #5F7F3F;



filter: progid:DXImageTransform.Microsoft.Shadow(Strength=11, Direction=90, Color=#5F7F3F);/*IE 5.5-7*/



}



.dienstefinder .panel.callout-yellow.boxshadow {



        /*height: 302px;



        overflow: auto;*/



        height: 18.9em;



        max-height: 18.9em;



        overflow: hidden;



        color: #fff;



}



.dienstefinder .panel.callout-yellow.boxshadow p {



        color: #fff;



}



.dienstefinder .large-8.columns figure {



        margin-bottom: 1.25em;



        position: relative;



}



.dienstefinder .large-8.columns .button.success.radius.boxshadow {



        position: absolute;



        right: 0px;



        bottom: 2em;



        white-space: nowrap;



}



.boxshadow {



        -moz-box-shadow: 0px 0px 11px #5F7F3F !important;/*FF 3.5+*/



-webkit-box-shadow: 0px 0px 11px #5F7F3F !important;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/



-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=11, Direction=90, Color=#5F7F3F)";/*IE 8*/



box-shadow: 0px 0px 11px #5F7F3F !important;



filter: progid:DXImageTransform.Microsoft.Shadow(Strength=11, Direction=90, Color=#5F7F3F);/*IE 5.5-7*/



}



.bordertop-lila {



        border-top: 5px solid #967AD9 !important;



}



.bordertop-gelb {



        border-top: 5px solid #CCDD2F !important;



}



.bordertop-pink {



        border-top: 5px solid #EEA6FA !important;



}



button, .button {



    background-color: #967AD9;



    border-color: #6A47BF;



        box-shadow: none;



}



button:hover, button:focus,



.button:hover, button:focus {



    background-color: #6A47BF;



}



.active button,



.active .button {



    background-color: #6A47BF;



}



.button-group > * {



    margin-right: 10px;



}



a {



        line-height: 1.6em !important;



}



.panel.callout-darkgreen a {



        color: #fff;



}



.social {



    font-size: 3em;



    margin: 0 10px;



}



.addmargintop {



    margin-top: 420px;



}



.addpaddingtop {



        padding-top: 1.25em;



}



.marginbottommin-3 {



        margin-bottom: -3px;



}



/*



 * Subnavigation



 */



.sub-nav {



    margin: 0.25em 0 0;



}



.sub-nav .button {



    margin: 0;



}



.sub-nav dt.active a, .sub-nav dd.active a {



    background: none repeat scroll 0 0 #967AD9;



        border-radius: 3px 3px 3px 3px;



    padding: 0.4375em 0.875em 0.5em;



}



.left {



        margin-top: 0.2em;



    margin-right: 1em;



}



.right {



        margin-top: 0.2em;



    margin-left: 1em;



}



p span.left a, p span.right a {



        line-height: 0 !important;



}



.imgcaption {

        display: inline-block;

        font-size: 80%;

        font-style: italic;

        line-height: 120%;

        padding-top: 5px;

}



.th {



        background-color: #fff;



}



nav#sidenav .side-nav {



    background: none repeat scroll 0 0 #CCDD2F;



    border: 1px solid #AFBF23;



    padding: 0.875em;



}



nav#sidenav .side-nav li {



    border-bottom: 1px solid #E1EF68;



}



nav#sidenav .side-nav li.active a,

nav#sidenav .side-nav li a:hover {



    color: #69873F;



}



.prefix.button {



    padding: 0.3em 0 0;



}



.suche input[type="text"],



.suche a.button {



        margin-bottom: 0;



}



select {



        margin-bottom: 1em;



}



.freiwillig {



    /*border-bottom: 1px dotted #000000;



    border-top: 1px dotted #000000;*/



    display: table;



    /*margin: 30px auto;*/



        margin: 0 auto;



    padding: 30px 0;



}



form label {



    line-height: 1.2em;



}



.home {



    position: relative;



}



.home a {



        height: 9.5em;



    position: absolute !important;



}







@media (min-width: 769px) and (max-width: 1024px) {



        .row {



                width: 62.5em;



        }



}







@media (min-width: 768px) and (max-width: 768px) {



        .addmargintop {



    margin-top: 300px;



}



        .row.dienstefinder .column,



        .row.dienstefinder .columns {



        width: 100%;



}



}







@media only screen and (max-width: 768px) {



        body {



     background-size:125% auto;



     -moz-background-size:125% auto;



     -webkit-background-size:125% auto;



}



        button, .button {



                width: 100%;



}



        .split.button {



    padding-right: 0;



}



        .dienstefinder .large-8.columns figure {



        margin-bottom: 0 !important;



}



        .dienstefinder .large-8.columns .button.success.radius.boxshadow {



    bottom: 3px !important;



    position: relative !important;



}



        #df_open {



    left: 0 !important;



}



        .df_floatleft {



    float: none !important;



    margin-right: 0 !important;



}







}







@media only screen and (max-width: 767px) {







        body {



                background-attachment: scroll !important;



         background-position: center 40px !important;



}



                .addmargintop {



    margin-top: 45%;



}



        .dienstefinder .panel.callout-yellow.boxshadow {



        height: auto !important;



        max-height: 58.9em !important;



}



        nav.right {



                margin-left: 0;



                float: none !important;



                margin-bottom: 1em;



        }



button.small, .button.small {



        font-size: 0.6875em;



    padding: 0.4375em 0.875em 0.5em;



}



.sub-nav form.custom {



        margin: 0;



}



.sub-nav form.custom .dropdown.button.small {



    padding-right: 1em;



        text-align: left !important;



}



.sub-nav form.custom select > option:first-child {



        display: none;



}



.sub-nav form.custom select option {



        position: relative;



        margin: 1em;



}



.sub-nav form.custom select option:hover {



        background: #457A1A;



}



.sub-nav.right,



.sub-nav dd.show-for-small {



    margin-left: 0 !important;



}



#fixnav {



        position: fixed;



        width: 100%;



        z-index: 10000;



}



.opaz-05 {



        background: #CBE0AF;



}



}







@media only screen and (max-width: 480px) {



}







@media only screen and (max-width: 386px) {



.sub-nav dt, .sub-nav dd {



        margin-left: 0;



}



}



@media only screen and (max-width: 380px) {







        body {



         background-position: center 70px !important;



}



.sub-nav {



        width: 100%



}



.sub-nav dt, .sub-nav dd {



        float: none;



        margin-left: 0;



}



#fixnav .row .columns, #fixnav .row .column {



        padding-bottom: 0.45em;



}



}



/*



 * Print styles.



 *



 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/



 * Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)



*/



/*.print-only {



  display: none !important; }*/







@media print {



  *{



        border: none !important; }







        .wrapper.topline,



        .wrapper.opaz-05,



        .row.home,



        .row.addmargintop,



        .row.dienstefinder {



                display: none !important;



        }







  .panel {



        border: none !important;



        padding: 0;



        }



        .boxshadow {



                box-shadow: none !important;



                text-shadow: none !important;



        }







  @page {



    margin: 2cm 2cm 1cm 2cm; }







        img {



                display: inline;



                float: left;



        }







        img {



    margin-right: 1em;



    margin-top: 0.2em;



}



        span.left img {



                margin-right: 0;



    margin-top: 0;



        }



         a[href]:after {



    content: ""; }







  abbr[title]:after {



    content: ""; }







        .bordertop-lila,



        .bordertop-gelb,



        .bordertop-pink {



    border: none !important;



}







 }